/* hack to remove black outline and only leave dotted outline */
.btn:focus, .btn:active:focus, .btn.active:focus {
    outline: unset;
	outline: thin dotted;
}

/* general styles */

.title-text {
	margin-top: 8px;
	font-family: 'Mirandolina';
	font-style: normal;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
}

.title-gold-text {
	color: #B59E5C;
}

.right-header {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.03em;
}

.right-header a, .right-header a:hover {
	color: #000;
	text-decoration: none;
}

.right-header-btn {
	margin-left: 25px;
	width: 171px;
	border: 1px solid #000000;
	font-family: 'Lora';
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	border-radius: 0px;
	color: #000;
	background: #fff;
}

.right-header-btn:hover {
	background: #eee;
}

.sub-title-text {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 0.03em;
}

.sub-main-image-container {
	margin: 100px 0 90px;
}

.sub-main-image-text {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 31px;
	letter-spacing: 0.03em;
}

.orders-block {
	background-color: #F1F1F1;
}

.order-container {
	background-color: #fff;
}

.sale-15-off {
	border: 1px solid #039AC8;
	border-radius: 127px;
	padding: 5px 20px;
	margin: 30px 0 15px;
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	line-height: 20px;
	color: #039AC8;
}

.guide-offer {
    margin: 30px 0 15px;
    padding: 15px 25px;
    background: #428bcab8;
    border-left: 4px solid #3276b1;
    color: #fff;
    font-size: 16px;
}

.order-container-title {
	margin-top: 20px;
	font-family: 'Lora';
	font-style: normal;
	font-weight: 500;
	font-size: 30px;
	line-height: 38px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

.order-container-text {
	margin-top: 20px;
	font-family: 'Lora';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 46px;
}

.order-container-btn {
	margin-top: 40px;
	width: 250px;
	padding: 15px 0;
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #fff;
	border-radius: 0;
}

.card-img {
	margin-bottom: 25%;
	max-width: 100%;
    height: auto;
}

.contacts-container {
	margin-top: 100px;
}

.contacts-title-text {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 600;
	font-size: 60px;
	line-height: 77px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

.contacts-text {
	font-family: 'Lora';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 31px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

.contacts-container .order-container-btn {
	width: 360px;
	font-size: 24px;
	padding: 15px 0;
}

.phone-link a {
	color: #000;
}

.contacts-block {
	margin-top: 60px;
}
 
.bottom-line {
	margin-top: 100px;
	margin-bottom: 40px;
	border: 1px solid #039AC8;
}

.footer-block {
	text-align: left;
}

.thanks-form-container {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* modal */

form input[type=text] {
	border-radius: 0px;
}

form input[type=text]:focus {
	border: 1px solid #039AC8;
	box-shadow: 0 0 0;
}

select option:first-child {
	display: none;
}

.modal {
	overflow-y: unset;
}

.modal-open {
	overflow: auto;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, calc(50vh - 50%));
    -ms-transform: translate(0, 50vh) translate(0, -50%);
    -o-transform: translate(0, calc(50vh - 50%));
    transform: translate(0, 50vh) translate(0, -50%);
}

.form-control {
	color: #888;
	border-radius: 0px;
}

.form-control:focus {
	border: 1px solid #039AC8;
	box-shadow: 0 0 0;	
}

.modal-title-text, .modal-subtitle-text {
	text-align: center;
}

.modal-title-text {
	margin-top: 80px;
	font-weight: 700;
	font-size: 40px;
	line-height: 51px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #000;
}

.modal-subtitle-text {
	margin-bottom: 25px;
	font-weight: 500;
	font-size: 22px;
	line-height: 28px;
	color: #757575;
}

.order-form-container {
	width: 65%;
}

.modal-price-container {
	margin: 40px 0;
	display: flex;
	justify-content: space-between;
	font-size: 24px;
	line-height: 31px;
}

.modal-content {
	height: 700px;
	border-radius: 0px;
	border: 0px;
    box-shadow: 0px 4px 80px rgb(0 0 0 / 10%);
}

.modal-price-container .price-option {
	font-weight: 700;
}

.modal-order-btn {
	width: 100% !important;
	margin-bottom: 70px;
}

.modal-backdrop {
	background: rgba(0, 90, 117, 0.5);
    backdrop-filter: blur(30px);
}

.modal-thanks-title {
	font-weight: 700;
	font-size: 40px;
	line-height: 51px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}

.modal-thanks-text {
	margin-top: 30px;
	font-weight: 400;
	font-size: 24px;
	line-height: 31px;
	letter-spacing: 0.03em;
}

.price-option:not(#priceresult) {
	display:none;
}

/* adaptive stuff */
 
@media screen and (min-width: 1200px) { 
	 .orders-block {
		padding-top: 100px;
		padding-bottom: 100px;
	}
 }
 
@media screen and (max-width: 1199px) {
	.title-text {
		font-size: 20px;
	}
	.sub-title-text {
		font-size: 24px;
		line-height: 30px;
	}
	.sub-main-image-container {
		margin: 80px 0 70px;
	}
	.sub-main-image-text {
		font-size: 18px;
		line-height: 23px;
	}
	.orders-block {
		padding-top: 80px;
		padding-bottom: 80px;
	}	
	.order-container-title {
		font-size: 24px;
		line-height: 30px;
	}	
	.order-container-text {
		margin-top: 20px;
		font-size: 28px;
		line-height: 36px;
	}	
	.order-container-btn {
		margin-top: 30px;
		width: 200px;
		padding: 12px 0;
		font-size: 18px;
	}
	.contacts-container {
		margin-top: 80px;
	}
	.contacts-title-text {
		font-size: 40px;
		line-height: 51px;
	}	
	.contacts-text {
		font-size: 20px;
		line-height: unset;
	}
	.bottom-line {
		width: 95%;
	}
	.footer-block {
		text-align: center;
	}
	.modal-title-text {
		margin-top: 50px;
	}
 }
 
@media screen and (max-width: 991px) {
	.sub-main-image-container {
		margin: 60px 0 50px;
	}
	.sub-title-text {
		font-size: 24px;
		line-height: 28px;
	}
	.order-container {
		 width: 96%;
		 margin-left: 2%;
	}
	.orders-block {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.order-container-title {
		font-size: 18px;
		line-height: 23px;
	}	
	.order-container-text {
		margin-top: 16px;
		font-size: 24px;
		line-height: 31px;
	}	
	.order-container-btn {
		margin-top: 25px;
		width: 190px;
		padding: 8px 0;
		font-size: 18px;
	}
	.contacts-container {
		margin-top: 60px;
	}
	.order-form-container {
		width: 75%;
	}
	.modal-order-btn {
		margin-bottom: 50px;
	}
}
 
@media screen and (max-width: 767px) {
	.top-header {
		display: flex;
		align-items: center;
	}
	.right-header .pickCatBtn {
		display: none;
	}
	.sub-title-text {
		font-size: 22px;
		line-height: 28px;
	}
	.sub-main-image-text {
		font-size: 14px;
		line-height: 18px;
	}
	.order-container {
		 width: 96%;
		 margin-left: 2%;
	}
	.orders-block {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.sale-15-off {
		font-size: 13px;
		line-height: 17px;
		padding: 10px 0;
		margin: 15px 0 30px;
	}
	.order-container .pull-right {
		float: unset !important;
	}
	.order-container .order-container-img-block {
		width: 100%;
	}
	.order-container .order-container-text-block {
		width: 100%;
		text-align: center;
	}
	.order-container .card-img {
		margin-bottom: 0;
	}
	.guide-offer {
		margin-left: auto;
		margin-right: auto;
		width: 95%;
		font-size: 14px;
	}
	.order-container-title {
		margin-top: 30px;
		font-size: 16px;
		line-height: 20px;
	}	
	.order-container-text {
		margin-top: 50px;
		font-size: 24px;
		line-height: 31px;
	}	
	.order-container-btn {
		margin-top: 25px;
		margin-bottom: 15px;
		width: 95%;
		padding: 18px 0;
	}
	.contacts-title-text {
		font-size: 32px;
		line-height: 41px;
	}	
	.contacts-text {
		font-size: 18px;
	}
	.contacts-container .order-container-btn {		
		width: 85%;
		font-size: 18px;
	}
	.order-form-container {
		width: 100%;
	}
	.modal-title-text {
		margin-top: 50px;
		font-size: 32px;
		line-height: 41px;
	}
	.modal-subtitle-text {
		margin-top: 16px;
		font-size: 16px;
		line-height: 20px;;
	}
	.modal-order-btn {
		margin-bottom: 0px;
	}
	.modal-thanks-title {
		font-size: 22px;
	line-height: 28px;
	}	
	.modal-thanks-text {
		font-size: 16px;
		line-height: 20px;
	}
}